<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumClassName</key>
			<string>PDPIntentWidgetTheme</string>
			<key>INEnumDisplayName</key>
			<string>Cardhop Widget Theme</string>
			<key>INEnumDisplayNameID</key>
			<string>9alsV3</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>IntentWidgetTheme</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>qWldS5</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Mirror System</string>
					<key>INEnumValueDisplayNameID</key>
					<string>QH7ow3</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>mirrorSystem</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Light</string>
					<key>INEnumValueDisplayNameID</key>
					<string>m1QOFN</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>light</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Dark</string>
					<key>INEnumValueDisplayNameID</key>
					<string>IdLXNf</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>dark</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Black</string>
					<key>INEnumValueDisplayNameID</key>
					<string>0NdhWA</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>black</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INEnumClassName</key>
			<string>PDPIntentLimitDates</string>
			<key>INEnumDisplayName</key>
			<string>Intent Limit Dates</string>
			<key>INEnumDisplayNameID</key>
			<string>ZrWYUg</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>IntentLimitDates</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>BV3MDH</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Today</string>
					<key>INEnumValueDisplayNameID</key>
					<string>OQjN0p</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>today</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>The Next Week</string>
					<key>INEnumValueDisplayNameID</key>
					<string>alL4Wt</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>oneweek</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>The Next Month</string>
					<key>INEnumValueDisplayNameID</key>
					<string>1UlMlH</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>onemonth</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>The Next 3 Months</string>
					<key>INEnumValueDisplayNameID</key>
					<string>rhw6Pw</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>threemonths</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>The Next 6 Months</string>
					<key>INEnumValueDisplayNameID</key>
					<string>7rBcmC</string>
					<key>INEnumValueIndex</key>
					<integer>5</integer>
					<key>INEnumValueName</key>
					<string>sixmonths</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>All</string>
					<key>INEnumValueDisplayNameID</key>
					<string>FZYbWn</string>
					<key>INEnumValueIndex</key>
					<integer>6</integer>
					<key>INEnumValueName</key>
					<string>all</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INEnumClassName</key>
			<string>PDPIntentCelebrationType</string>
			<key>INEnumDisplayName</key>
			<string>Intent Celebration Type</string>
			<key>INEnumDisplayNameID</key>
			<string>TLApnO</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>IntentCelebrationType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>sXtLNu</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Birthdays and Anniversaries</string>
					<key>INEnumValueDisplayNameID</key>
					<string>d28K0x</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>birthdaysAndAnniversaries</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Birthdays</string>
					<key>INEnumValueDisplayNameID</key>
					<string>TCWLuR</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>birthdays</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Anniversaries</string>
					<key>INEnumValueDisplayNameID</key>
					<string>39tEK2</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>anniversaries</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>nWgpbG</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24G231</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>17A400</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>26.0.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>PDPQuickContactSmallWidgetConfigIntent</string>
			<key>INIntentClassPrefix</key>
			<string>PD</string>
			<key>INIntentDescription</key>
			<string>Configuration for the Quick Action Small Widget</string>
			<key>INIntentDescriptionID</key>
			<string>6k2uYk</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>11538434332348449495</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>4</integer>
			<key>INIntentName</key>
			<string>QuickContactSmallWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Configuration</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>C7ABj4</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>definition</string>
					<key>INIntentParameterObjectType</key>
					<string>IntentWidgetDefinition</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Appearance</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>a14hPG</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentWidgetTheme</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>mirrorSystem</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>theme</string>
					<key>INIntentParameterTag</key>
					<integer>4</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Quick Action Small Widget Config</string>
			<key>INIntentTitleID</key>
			<string>dwf3xB</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>PDPQuickContactMediumWidgetConfigIntent</string>
			<key>INIntentClassPrefix</key>
			<string>PD</string>
			<key>INIntentDescription</key>
			<string>Configuration for the Quick Action Medium Widget</string>
			<key>INIntentDescriptionID</key>
			<string>w8V6Km</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>10726289243172020024</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>4</integer>
			<key>INIntentName</key>
			<string>QuickContactMediumWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Configuration</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>vdzZuy</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>definition</string>
					<key>INIntentParameterObjectType</key>
					<string>IntentWidgetDefinition</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Appearance</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>RNVtgs</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentWidgetTheme</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>mirrorSystem</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>theme</string>
					<key>INIntentParameterTag</key>
					<integer>4</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Quick Action Medium Widget Config</string>
			<key>INIntentTitleID</key>
			<string>UfGWyl</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>PDPQuickContactLargeWidgetConfigIntent</string>
			<key>INIntentClassPrefix</key>
			<string>PD</string>
			<key>INIntentDescription</key>
			<string>Configuration for the Quick Action Large Widget</string>
			<key>INIntentDescriptionID</key>
			<string>OdYQru</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>4170228230822167751</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>4</integer>
			<key>INIntentName</key>
			<string>QuickContactLargeWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Configuration</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>DW1UH9</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>definition</string>
					<key>INIntentParameterObjectType</key>
					<string>IntentWidgetDefinition</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Appearance</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>80QSSv</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentWidgetTheme</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>mirrorSystem</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>theme</string>
					<key>INIntentParameterTag</key>
					<integer>4</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Quick Action Large Widget Config</string>
			<key>INIntentTitleID</key>
			<string>Py60oA</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>PDPBirthdayWidgetConfigIntent</string>
			<key>INIntentClassPrefix</key>
			<string>PD</string>
			<key>INIntentDescriptionID</key>
			<string>nlphQE</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>337053361483441981</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>15</integer>
			<key>INIntentName</key>
			<string>BirthdayWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Use All Contacts</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>Cx4FEr</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>No</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>uobIpA</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>Yes</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>U7m5fd</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>useAllContacts</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>9</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Groups</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>qC7WB3</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterName</key>
					<string>groups</string>
					<key>INIntentParameterObjectType</key>
					<string>IntentGroup</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Select Group(s)</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>N5u4oY</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>useAllContacts</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>BooleanHasExactValue</string>
					</dict>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>7</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Appearance</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>xvcly9</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>3</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentWidgetTheme</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>mirrorSystem</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>theme</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${theme}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>QIDGag</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${theme}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>HjjQYT</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Show Countdown</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>6LVZ1J</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>4</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>8FEPlN</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>wBPeFY</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>countdown</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>11</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Limit Celebrations to</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>MNlXGg</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>5</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentLimitDates</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>all</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>dateRange</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${dateRange}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>nmXZtc</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${dateRange}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>X2nCfq</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>13</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Celebration Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>giMYTI</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>6</integer>
					<key>INIntentParameterEnumType</key>
					<string>IntentCelebrationType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>nWgpbG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>birthdaysAndAnniversaries</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>celebrationType</string>
					<key>INIntentParameterTag</key>
					<integer>15</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Celebrations Widget Config</string>
			<key>INIntentTitleID</key>
			<string>FgDhYC</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeClassName</key>
			<string>PDPIntentWidgetDefinition</string>
			<key>INTypeClassPrefix</key>
			<string>PD</string>
			<key>INTypeDisplayName</key>
			<string>Cardhop Widget Definition</string>
			<key>INTypeDisplayNameID</key>
			<string>NOcXZj</string>
			<key>INTypeLastPropertyTag</key>
			<integer>99</integer>
			<key>INTypeName</key>
			<string>IntentWidgetDefinition</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>PD</string>
			<key>INTypeDisplayName</key>
			<string>Cardhop Contact Group</string>
			<key>INTypeDisplayNameID</key>
			<string>KMk3EW</string>
			<key>INTypeLastPropertyTag</key>
			<integer>99</integer>
			<key>INTypeName</key>
			<string>IntentGroup</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
